.bg {
  background: url('../img/bg.jpg') no-repeat;
  width: 100%;
  height: 100vh;
  background-size: 100%;

}

.form-container {
  position: absolute;
  top: 15vh;
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px 0px #000;
}

#changePass {
  display: none;
}
